<app-nav-bar [type] = " 'costumer' ">

    <div class="main-container">

        <div class="selector">
            <h1>Selecciona tu universidad</h1>
            <app-school-selector (schoolEmitter) = "SearchCompaniesOnCollege($event)"></app-school-selector>
        </div>

        <div class="companies">
            <h1>Empresas registradas en tu universidad</h1>
            <div *ngIf="dataInfo">
                <app-table #tableA  [headers]="headers" [ids]="ids" [data]="dataInfo" (emiiter)="showCommercialInfoDetails($event)" ></app-table>
            </div>
        </div>
    </div>
</app-nav-bar>
